.testimonial-section {
    margin-bottom: 30px;
    padding: 50px;
    border-radius: 3px;
    background-color: #50adea;
}
@media (max-width: 767px) {
    .testimonial-section {
        margin: 0 15px 35px 15px;
        padding: 15px;
        border-radius: 3px;
    }
}
.flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 1130px;
    margin: 0 auto;
}
@media (max-width: 680px) {
    .flex-container {
        display: block;
    }
}
.flex-container-stay-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.flex-container-center {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.stats-block {
    width: 50%;
}
@media (max-width: 680px) {
    .stats-block {
        width: 100%;
        margin-bottom: 15px;
    }
}
.stats-number {
    margin: 0;
    font-size: 72px;
    line-height: 1;
    color: #fff;
}
@media (max-width: 680px) {
    .stats-number {
        font-size: 52px;
    }
}
.stats-desc {
    max-width: 300px;
    margin-bottom: 0;
    font-size: 32px;
    line-height: 1.2;
    color: #fff;
}
@media (max-width: 680px) {
    .stats-desc {
        font-size: 26px;
    }
}
.testimonial {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 50%;
}
@media (max-width: 680px) {
    .testimonial {
        width: 100%;
        padding-left: 15px;
    }
}
@media (max-width: 360px) {
    .testimonial {
        padding-left: 0;
    }
}
.testimonial-img {
    margin-right: 35px;
}
@media (max-width: 360px) {
    .testimonial-img {
        display: none;
    }
}
.testimonial-img img {
    max-width: 90px;
    border-radius: 50%;
}
.testimonial-tooltip {
    position: relative;
    max-width: 300px;
    padding: 20px;
    border-radius: 3px;
    background-color: #fff;
}
.testimonial-tooltip:after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #ffffff;
    border-width: 20px;
    margin-top: -20px;
}
@media (max-width: 360px) {
    .testimonial-tooltip:after {
        content: none;
    }
}
.testimonial-tooltip p {
    margin-bottom: 15px;
}
.testimonial-tooltip strong {
    display: block;
}

/* Insurance section */
.insurance-section {
    margin-top: -50px;
    margin-bottom: 15px;
}
.insurance-section-small {
    margin-top: 0;
    margin-bottom: 0;
}
@media (max-width: 767px) {
    .insurance-section {
        margin-top: -20px;
    }
}
.insurance-section img {
    width: 60px;
    height: 59px;
}
.insurance-section-small img {
    width: 44px;
    height: 44px;
}
.insurance-section h3 {
    font-size: 22px;
    color: #fff;
}
.insurance-section-small h3 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-size: 17px;
    color: #222;
}
.panel-insurance {
    padding: 10px;
}

/* Reservation form */
.reservation-form label.visible {
    display: block;
}
.reservation-form label.visible.checkbox {
    font-size: 16px;
}
.custom_dd[disabled],
select[disabled] {
    pointer-events: none;
    opacity: .75;
}
.terms-link {
    display: block;
    margin-top: 0px;
    font-size: 12px;
}
.dl-link:hover,
.terms-link:hover {
    text-decoration: underline;
}
.question-mark-wrap {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.question-mark {
    position: relative;
    top: -3px;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    color: #999;
    border-radius: 50%;
    border: 1px solid #ccc;
    background-color: #f8f8f8;
    cursor: context-menu;
    outline: none;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}
.question-mark:hover,
.question-mark.js-open {
    color: #fff;
    border-color: #50adea;
    background-color: #50adea;
}
.insurance-note {
    font-size: 16px;
}
.field-insurance {
    margin-top: 20px;
    text-align: center;
}
.field-insurance label {
    margin-bottom: 0;
}
.field-insurance .terms-link {
    display: inline-block;
}
.checkbox-error-message:empty {
    display: none;
}
.checkbox-error-message {
    font-size: 16px;
    color: #f33;
}
.entry-buttons.row {
    position: relative;
}
.entry-buttons.row + .twelve.columns {
    clear: both;
}

/* IF Insurance modal */
.reveal-modal.insurance_announcement {
    position: fixed;
}

/* Hide casco insurance */
.site-id-2 .wpuf-el.casco_insurance {
    display: none !important;
}

/* Social media links */
.social-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}
@media (max-width: 767px) {
    .social-list {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-bottom: 20px;
    }
}
.social-list a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 44px;
    height: 44px;
    font-size: 26px;
    color: #fff !important;
}
.social-list a:hover {
    text-decoration: none !important;
}
.social-list a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-transform: scale(0.85);
        -ms-transform: scale(0.85);
            transform: scale(0.85);
    -webkit-transition-property: background-color, -webkit-transform;
    transition-property: background-color, -webkit-transform;
    -o-transition-property: background-color, transform;
    transition-property: background-color, transform;
    transition-property: background-color, transform, -webkit-transform;
    -webkit-transition-duration: .25s;
         -o-transition-duration: .25s;
            transition-duration: .25s;
}
.social-list .social-item-facebook a:hover:after,
.social-list .social-item-twitter a:hover:after,
.social-list .social-item-instagram a:hover:after {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
    background-color: #3b5998 !important;
}
.social-list .social-item-twitter a:hover:after {
    background-color: #1da1f2 !important;
}
.social-list .social-item-instagram a:hover:after {
    background-color: #833ab4 !important;
}
.social-list .social-item-facebook a:active:after,
.social-list .social-item-twitter a:active:after,
.social-list .social-item-instagram a:active:after {
    background-color: #134bc2 !important;
}
.social-list .social-item-twitter a:active:after {
    background-color: #1385cd !important;
}
.social-list .social-item-instagram a:active:after {
    background-color: #6f289f !important;
}
.social-list a i {
    position: relative;
    z-index: 1;
}

/* Küsimus vorm */
.home {
    background-size: cover;
}
.home #two-col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
@media (max-width: 767px) {
    .home #two-col {
        display: block;
    }
}
.home #two-col .panel {
    height: 100%;
}
.kysimusvorm_wrapper #field_1_4 {
    clear: both;
}
.kysimusvorm_wrapper #field_1_4 label {
    display: none;
}
.kysimusvorm_wrapper #input_1_4 {
    margin-top: 0;
}
.kysimusvorm textarea.small {
    margin-bottom: 15px;
}

/* Header */
@media only screen and (max-width: 767px) {
    #aboveheader #login-register {
        white-space: nowrap;
    }
    #aboveheader #login-register a {
        width: auto;
        padding: 0 30px;
        float: none;
    }
    .logged-in #aboveheader #login-register a {
        width: 25%;
    }
}

/* Booking extend from */
#extend-form-wrap {
    display: none;
}
#revealLayer #extend-form-wrap {
    display: block;
}
.extend-form ul {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
}
.extend-form .form-control {
    margin-bottom: 20px;
}
.page-template-page-transaction .date-picker-wrapper {
    z-index: 9999 !important;
}
#extend-error-message {
    color: #f33;
    margin-bottom: 20px;
}

/* Booking view */
.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 18px;
    padding-right: 120px;
}
@media (max-width: 767px) {
    .flex {
        padding-right: 0;
    }
}
.transactions .car-title h3 {
    float: none;
    margin-bottom: 0;
    margin-right: 12px;
}
.transactions .car-title .flex > div {
    margin-bottom: 10px;
}
.transactions .car-title .label {
    bottom: 0;
    margin-top: 10px;
    margin-left: 12px;
}

/* Vastamiskiiruse blokk */
.single-owner-card .panel {
    padding-bottom: 0;
}
.response-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.response-item {
    margin-bottom: 16px;
    white-space: nowrap;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
}
.response-item-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.response-item .icon {
    width: 53px;
    height: auto;
    margin-right: 5px;
    float: none;
}
.response-item .icon i {
    font-size: 30px;
}
.response-item:nth-child(2) .icon {
    width: 30px;
}
.response-item .text span {
    display: block;
    margin-bottom: 5px;
    font-size: 24px;
    font-weight: 400;
    line-height: 1;
}
.response-item .text p {
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1;
    margin: 0;
    font-size: 14px;
}
.response-item:nth-child(1) {
    padding-right: 10px;
}
.response-item:nth-child(2) {
    padding-left: 10px;
}

/* Feedback form */
.error-message-placeholder {
    display: none;
    font-size: 16px;
    color: #f33;
    margin-bottom: 16px;
}
.error-message-placeholder.-js-open {
    display: block;
}

/* Rentijale */
@media only screen and (max-width: 767px) {
    .flex-visual {
        padding-right: 0;
    }
}
.flex-visual .linktoprofile {
    display: block;
}
.flex-visual .get-pricing {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
}
.main-info .flex-visual img.attachment-main-visual {
    width: 100%;
}
.flex-visual .get-pricing .price-profile,
.flex-visual .get-pricing .location,
.flex-visual .get-pricing .more {
    position: static;
    float: none;
    width: auto;
}
.flex-visual .get-pricing .price-profile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 10px;
    margin-right: 10px;
}
@media only screen and (max-width: 767px) {
    .flex-visual .get-pricing .price-profile {
        padding-left: 0;
    }
}
.flex-visual .get-pricing .price-profile .day-cost {
    margin-right: 0;
}
@media only screen and (max-width: 767px) {
    .flex-visual .get-pricing .price-profile .day-cost,
    .flex-visual .get-pricing .price-profile .hour-cost {
        width: 75px !important;
    }
}
.flex-visual .get-pricing .price-profile .day-cost + img {
    margin-left: 10px;
}
.flex-visual .get-pricing .price-profile img {
    width: 75px;
    height: 75px;
    float: none;
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .flex-visual .get-pricing .price-profile img {
        display: inline-block;
    }
}
@media only screen and (max-width: 900px) {
    .flex-visual .get-pricing .price-profile img {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .flex-visual .get-pricing .price-profile img {
        display: inline-block;
    }
}
@media only screen and (max-width: 500px) {
    .flex-visual .get-pricing .price-profile img {
        display: none;
    }
}
.flex-visual .get-pricing .location {
    white-space: nowrap;
    font-size: 0;
}
.flex-visual .get-pricing .location img,
.flex-visual .get-pricing .location h4 {
    display: inline-block;
    vertical-align: middle;
    float: none;
    padding: 0;
}
@media only screen and (max-width: 360px) {
    .flex-visual .get-pricing .location {
        display: none;
    }
}
.flex-visual .get-pricing .more {
    margin-left: auto;
}
.flex-visual .get-pricing .more p {
    white-space: nowrap;
}
@media only screen and (max-width: 767px) {
    .flex-visual .get-pricing .more p {
        margin: 7px 10px;
        font-size: 12px !important;
        padding: 12px 14px !important;
    }
}

/* Car detail view */
.single-owner-card .panel .profile-image {
    display: none;
}
.single-owner-card .panel .details {
    width: 100%;
    padding-left: 0;
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .single-vehicles .single-owner-card .details h3 {
        display: inline-block;
    }
}

/* Avatars */
#car-carousel .avatar {
    display: none;
}

/* User profile form */
.wpuf-form .wpuf-el[data-label="Notifications"],
.wpuf-form .wpuf-el[data-label="Ilmoitukset"],
.wpuf-form .wpuf-el[data-label="Paziņojumi"],
.wpuf-form .wpuf-el[data-label="Teavitused"],
.wpuf-form .wpuf-el.sms_notification,
.wpuf-form .wpuf-el.email_notification {
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    width: 0 !important;
    height: 0;
    min-height: 0 !important;
    margin: 0;
    padding: 0 !important;
    border: none;
}
